format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/1616


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 62a581f
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 7fd7f6ea29d91979af10a8dac45360d81fec8267
    - input_file: 'b-partial-2.diff'
      commit_sha1: 4038e11042840a95cff491718c24a6bddefe72da
    - input_file: 'b-partial-3.diff'
      commit_sha1: 5cc3ed0f65c56c7e19db04b0c5e018cb154ed24c
    - input_file: 'b-partial-4.diff'
      commit_sha1: 42fd9ed25d643bbc2ca91077026cede9278f11df
    - input_file: 'b-partial-5.diff'
      commit_sha1: ac22ff0d5a14aa4ef6bb1946359b338b5c00b44c
    - input_file: 'b-partial-6.diff'
      commit_sha1: 7cb2c43c9245e6ceb917afedc0063f4ccfb4eb5e

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: c6f22a9683be8632fe1e2e4281af32eda18c7f0d

options:
  language: C
